


/******************* .smart phones style ************************/
/* Mobile-first styles FTW */

@media all and (max-width:767px) {
                html {
                -webkit-text-size-adjust: 100%;
                -ms-text-size-adjust: 100%;
                font-size:100%;
                    margin: 0;
                    padding: 0;
                }

                .pull-right-xs{float:none !important;  }
                .pull-left-xs{float:none !important;  }
                .form-group .control-label{ margin:10px 0;}
                a{ text-decoration:none;}
                a:focus,a:active , a:visted{ text-decoration:none; color:none;}
                .clearfix-xs{ clear: both;} 
                .xs-padding-30{ padding: 0 30px;}
                 .xs-no-left-padding{padding-left:  0 !important; }
                .xs-no-right-padding{padding-right:  0 !important; }
                .btn-full{ width: 100% !important }
                .xs-margin-top-30 { margin-top: 30px !important;}
    .no-margin-xs    { margin: 0 !important;  }
.no-padding-xs { padding: 0 !important; }

/*header*/
    .header ,.fixed-logo
    { 
    display: none !important; 
    }
     
    
.slicknav_menu {
  margin: 0;
  padding: 0;
  background-color: none;
  z-index: 99999;
  width: 100%;
  background: #fff !important;
  box-shadow: 0 0 10px 6px rgba(51,51,51,0.1);
}
    
    .pagewrap {
    height: 300px;
 }

.donate-btn {
    position: relative;
      padding: 0;
    float: right;
    margin-right: 20px !important;
}

.slicknav_menu .donate-btn.main {
		position: absolute;
		padding: 10px 5px;
		float: none;
		right: 20px !important;
		left: auto;
		top: 15px;
		margin: 0 !important;
		/* width: 60px; */
		z-index: 0;
	}

    .bars {
cursor: pointer;
background: none !important;
border-radius: 0 !important;
background: #cc9e60 !important;
}

    
    .slicknav_nav
    {
        padding-top: 0  !important;;
    }
    
   
    .slicknav_nav, .slicknav_nav ul {
     background: #cc9e60;
}
    
    .slicknav_btn
    {
        float: left  !important;;;
    } 
    
    .slicknav_nav a.mob-logo-cont {
    margin-bottom: 30px;
    float: right;
    clear: both;
}
    
    .slicknav_nav ul {
    padding: 0;
    width: 100%;
}
   
	
	.logo
	{
		    margin: 0;
		    padding: 15px;
		    width: 100%;
		    display: block;
		    text-align: center;
	}
	
	.slogo , .slogo-en {
    font-size: .8em;
    /* font-weight: 400; */
    margin: 10px 0 10px 0;
    line-height: 1.6;
    text-align: center;
}
	
	
	.logo-img {
    width: 60px;
    display: block;
    margin: auto;
}
 
 .slicknav_menu .logo .media-left , .slicknav_menu .logo .media-body
 
 {
   display:block;
   text-align:center;
   padding: 0;
 }

 .slider-nav
 
    {
        z-index: 999;
        bottom: 0;
        width: auto;
    }

    .slider-txt {
    width: auto;
    margin: 0;
    padding: 10px  10px 10px 60px;
    height: auto;
}

.slider-nav a {
    display: inline-block;
    width: auto;
    line-height: normal;
    padding: 6px;
}
    

    .tickeroverlay-left , .tickeroverlay-right
    {
      display: none !important;
    }

    .home-seconed-menu .container
    {
      padding:0

    }

 
    .col-md-4.col-sm-3.no-padding-xs.gall-box-slider {
    padding: 30px 15px !important;
}

    .dropdown-menu.sub-menu > li > a
    {
        margin: 0;
           padding: 10px 30px;
    }
    
    .home-news-box .archive-link
    {
      margin-top: 0px !important;
    }

    .home-news-box
    {
      margin-bottom:30px;
    }

    
    .has-sub-menu .sub-menu
    {
            display: block;
    width: 100%;
    position: static;
    }
	
	
    
    .mob-logo-cont
    {
        display: block;
        padding: 15px;
        width: 90px;
    }
    
    .pageblock#fullscreen .slider .slide .slidecontent h1 {
    font-family: ns;
    font-weight: 700;
    font-size: 1em;
    line-height: 150%;
    text-align: right;
    padding: 0;
}
    
    .important-link {
    margin-top: 50px;
}

section.they-say.rel-pos {
    padding: 15px;
}
    .pageblock#fullscreen .slider .slide .slidecontent h3 {
    font-family: ns;
    font-weight: 400;
    font-size: 1em;
    line-height: 150%;
    text-align: center;
    padding: 5px;
    display: inline-block;
    margin: 0;
}
    
 
    .big-quote h2 {
    font-size: 1.5em;
    margin-top: 0;
    margin-bottom: 10px;
}
   .big-quote h3
{
  font-size: 1em;
    line-height: 1.5;
    font-weight: 400;
}

.announcements-cont .media-left {
    display: block;
    float: none;
}

    .they-say-slider .carousel-control.left {
    left: 0;
}

.they-say-slider .carousel-control.right {
    right: 0;
}

.client-name
{
  width:100%
}

.testomnial h3
{
    padding:0 30px;  
}

.story-img img.img-resposnive {
    width: 100%;
}

.tips-slider  .media-left {
    display: block;
    margin-bottom: 10px;
}

.tips-map .media .media-heading {
    line-height: 1.5;
}

 
/*********/
    .main-news .news-box
    {
       padding-bottom: 10px;
       border-bottom: 0;
       margin-bottom: 0;
    }
    

    
     .gall-box-slider
    {
     border-top: 0;
     margin-top: 30px;
     padding: 30px 15px !important;
    }
    
    .gall-box-slider .carousel-control.right, .gall-box-slider .carousel-control.left {
    padding: 0 6px;
    top: 30px;
  
}
    
    
   .gall-box-slider .carousel-control.left {
    background: none;
    background: none;
    box-shadow: none;
    text-shadow: none;
    color: #0054A6;
    opacity: 1;
    bottom: auto;
    width: auto;
    padding: 0 6px;
    top: 30px;
    left: -12px;
}
   
   .gall-slider .carousel-inner > .item > img
    {
        width: 100%;
        margin: auto;
    }
    
    
    .mb-media.mb-section {
    padding-bottom: 0;
}
    
    .gall-comp .big-img-box  .img-box img
    {
      margin: auto;  
    }
    
    .big-img-box {
    overflow: visible;
    height: 100%;
        overflow: hidden;
}
    
    .qoutes-cont
    {
        margin-bottom: 50px;
    }
    
    
    .more-link:hover:after ,.more-link:after
    {
        content: "";
        display: none;
    }
    
    .more-link:hover:before
    {
        width: 100%;
    }
    
    span.sm-footer-txt {
     float: none;
    margin-bottom: 15px;
            display: block;
}
    
    .top-footer ul {
    float: none;
     margin: 0;
}
    
    .top-footer ul li
    {
        padding-right: 0;
    }
    
    
    .about-f , .f-links
    {
        margin-bottom: 30px;
    }
    
    .f-title {
    
margin: 15px 0;
width: 100%;
display: block;
}
    
    .about-f
    {
          border-bottom: 1px solid #122f53;
    margin-right: 15px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-bottom: 20px;
    }
    .mid-footer
    {
        margin: 15px 0;
    }
    
    .f-links
    {
        padding-bottom: 20px;
        /* margin-right: 15px; */
        padding-right: 0px !important;
        padding-left: 0px !important;
        border-right: 0;
    }
    
    .f-contact {
    border-right: 0;
    padding-right: 0px !important;
    padding-left: 0 !important;
}

.sm-icons.sm-icons {
    float: none;
    text-align: right;
}

.sm-icons ul {
    text-align: right;
}
    
    
    
    .mail-box
{
     margin-top: 10px;
}
 

.f-contact form i
{
     top: 20px;
 }
    
   /*****************************/
    .breadcrumb-box-content {
 
    text-align: center;
    padding: 120px 0 50px 0;
    font-weight: 700;
    color: #fff;
}
    
   .widget-content > ul > li {
    width: 50%;
    }
    
    
    .heading-m h1 {
    line-height: 170%;
}
    
    .contact-form-area {
    padding: 50px 0;

}
  
    
    .news-box-bg .news-det
    {
        padding-top: 60px;
    }
    
    .news-box-bg .slicknav_menu
    {
            background: #0054A6 !important;
    }
	
	.image-view a img
	{
		width: 100%;
	}

	.features-contents.p30.ntp {
    padding: 0;
    margin-top: 30px;
}

.contact-form-area .container {
    padding: 0;
}

.media-center-left {
    border-right: 0;
    padding-right: 0 !important;
    padding-left: 0 !important;
}


.col-md-2.col-sm-2.mb-inner-media-links.col-xs-12.nlp {
    padding-left: 15px !important;
}
  
  .media-album-box , .video-box {
    margin-bottom: 30px;
}


.img-down-box img {
    
    max-width: 100%;
}
  
  .form-sec  .col-md-8  {
    display: block;
    padding: 0;
}

.form-sec form > .col-md-4 ,
.form-sec form > .col-md-12 {
    padding: 0;
}

.form-sec select
{
    margin-top:10px;
}

.form-label {
    text-align: right;
    padding: 0;
}

 
    .sub-heading {
 
    line-height: 1.5;
}

.widget-content {
    padding-bottom: 0;
}


			   
		   #lightcase-case {
     background: #fff;
}
		   
		   .lightcase-contentInner ,  .lightcase-contentInner img
		   {
			   max-width: 100% !important;
		   }
		   
 .last-adv .media-left
	{
		display:block;
		width: 100%;
		margin-bottom: 10px;
	}
	
	
	.knowledge-cont .media {
    padding: 15px;
}

.knowledge-size {
    padding: 0;
    background: none;
}

.knowledge-cont .media .media-left {
    padding: 0;
}

.knowledge-cont .media .media-heading {
    line-height: 1.5;
}
	
	
	.form-sec
	{
		margin: 0;
		padding: 15px;
		
	}
}



/******************* end .smart phones style ***********************/



  
/********************************************************************/
/********************************************************************/
/********************************************************************/

 @media only screen and (min-width: 100px)
{
	.last-adv .media-heading a
 {
    font-size: 14px;
    line-height: 175%;
    font-weight: 700;
    padding-top: 2px;
    color: #333333;
    font-family: ns;
}

.last-adv .media-left {
    display: block;
    float: right;
}

.last-adv span.big-day {
    font-size: 36px;
    color: #07848D;
    float: right;
    font-weight: 700;
    background: #f5f5f5;
    padding: 15px 10px;
}

.last-adv span.big-date {
    padding: 0 10px;
}
	
	.last-adv .media
	{
		    margin-top: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
	}
	
	.last-adv .media:last-child
	{
		    
    border-bottom: 0;
    
	}
	
	
	
}

/************************ ipad tablet style *************************/

   @media only screen and (min-width: 768px) and (max-width:1000px) 
   {
	            html {
                -webkit-text-size-adjust: 100%;
                -ms-text-size-adjust: 100%;
                font-size:100%;
                    margin: 0;
                    padding: 0;
                }

                .pull-right-xs{float:none !important;  }
                .pull-left-xs{float:none !important;  }
                .form-group .control-label{ margin:10px 0;}
                a{ text-decoration:none;}
                a:focus,a:active , a:visted{ text-decoration:none; color:none;}
                .clearfix-xs{ clear: both;} 
                .xs-padding-30{ padding: 0 30px;}
                 .xs-no-left-padding{padding-left:  0 !important; }
                .xs-no-right-padding{padding-right:  0 !important; }
                .btn-full{ width: 100% !important }
                .xs-margin-top-30 { margin-top: 30px !important;}
    .no-margin-xs    { margin: 0 !important;  }
.no-padding-xs { padding: 0 !important; }

/*header*/
    .header ,.fixed-logo
    { 
    display: none !important; 
    }
     
    
.slicknav_menu {
  margin: 0;
  padding: 0;
  background-color: none;
  z-index: 99999;
  width: 100%;
  background: #fff !important;
  box-shadow: 0 0 10px 6px rgba(51,51,51,0.1);
}
    
    .pagewrap {
    height: 300px;
 }

.donate-btn {
    position: relative;
      padding: 0;
    float: right;
    margin-right: 20px !important;
}

.slicknav_menu .donate-btn.main {
		position: absolute;
		padding: 10px 5px;
		float: none;
		right: 20px !important;
		left: auto;
		top: 15px;
		margin: 0 !important;
		/* width: 60px; */
		z-index: 0;
	}

    .bars {
cursor: pointer;
background: none !important;
border-radius: 0 !important;
background: #cc9e60!important;
}

    
    .slicknav_nav
    {
        padding-top: 0  !important;;
    }
    
   
    .slicknav_nav, .slicknav_nav ul {
     background: #cc9e60;
}
    
    .slicknav_btn
    {
        float: left  !important;;;
    } 
    
    .slicknav_nav a.mob-logo-cont {
    margin-bottom: 30px;
    float: right;
    clear: both;
}
    
    .slicknav_nav ul {
    padding: 0;
    width: 100%;
}
   
	
	.logo
	{
		    margin: 0;
		    padding: 15px;
		    width: 100%;
		    display: block;
		    text-align: center;
	}
	
	.slogo , .slogo-en {
    font-size: .8em;
    /* font-weight: 400; */
    margin: 10px 0 10px 0;
    line-height: 1.6;
    text-align: center;
}
	
	
	.logo-img {
    width: 60px;
    display: block;
    margin: auto;
}
 
 .slicknav_menu .logo .media-left , .slicknav_menu .logo .media-body
 
 {
   display:block;
   text-align:center;
   padding: 0;
 }

 .slider-nav
 
    {
        z-index: 999;
        bottom: 0;
        width: auto;
    }

    .slider-txt {
    width: auto;
    margin: 0;
    padding: 10px  10px 10px 60px;
    height: auto;
}

.slider-nav a {
    display: inline-block;
    width: auto;
    line-height: normal;
    padding: 6px;
}
    

    .tickeroverlay-left , .tickeroverlay-right
    {
      display: none !important;
    }

    .home-seconed-menu .container
    {
      padding:0

    }

 
    .col-md-4.col-sm-3.no-padding-xs.gall-box-slider {
    padding: 30px 15px !important;
}

    .dropdown-menu.sub-menu > li > a
    {
        margin: 0;
           padding: 10px 30px;
    }
	  
	 .home-news-box
	   {
		   padding: 0;
		  
	   }
	   
	   .home-news-box .col-md-4	
	   {
		   width: 33.33333333% !important;
	   }
	   
    
    .home-news-box .archive-link
    {
      margin-top: 0px !important;
    }

    .home-news-box
    {
      margin-bottom:30px;
    }

    
    .has-sub-menu .sub-menu
    {
            display: block;
    width: 100%;
    position: static;
    }
    
    .mob-logo-cont
    {
        display: block;
        padding: 15px;
        width: 90px;
    }
    
    .pageblock#fullscreen .slider .slide .slidecontent h1 {
    font-family: ns;
    font-weight: 700;
    font-size: 1em;
    line-height: 150%;
    text-align: right;
    padding: 0;
}
    
    
    .pageblock#fullscreen .slider .slide .slidecontent h3 {
    font-family: ns;
    font-weight: 400;
    font-size: 1em;
    line-height: 150%;
    text-align: center;
    padding: 5px;
    display: inline-block;
    margin: 0;
}
    
 
    .big-quote h2 {
    font-size: 1.5em;
    margin-top: 0;
    margin-bottom: 10px;
}
   .big-quote h3
{
  font-size: 1em;
    line-height: 1.5;
    font-weight: 400;
}

.announcements-cont .media-left {
    display: block;
    float: none;
}

    .they-say-slider .carousel-control.left {
    left: 0;
}

.they-say-slider .carousel-control.right {
    right: 0;
}

.client-name
{
  width:100%
}

.testomnial h3
{
    padding:0 30px;  
}

.story-img img.img-resposnive {
    width: 100%;
}

.tips-slider  .media-left {
    display: block;
    margin-bottom: 10px;
}

.tips-map .media .media-heading {
    line-height: 1.5;
}

 
/*********/
    .main-news .news-box
    {
       padding-bottom: 10px;
       border-bottom: 0;
       margin-bottom: 0;
       /* width: 25%; */
    }
    

    
     .gall-box-slider
    {
     border-top: 0;
     /* margin-top: 30px; */
     padding-top: 30px !important;
    }
    
    .gall-box-slider .carousel-control.right, .gall-box-slider .carousel-control.left {
    padding: 0 6px;
    top: 30px;
  
}
    
    
   .gall-box-slider .carousel-control.left {
    background: none;
    background: none;
    box-shadow: none;
    text-shadow: none;
    color: #0054A6;
    opacity: 1;
    bottom: auto;
    width: auto;
    padding: 0 6px;
    top: 30px;
    left: -12px;
}
   
   .gall-slider .carousel-inner > .item > img
    {
        width: 100%;
        margin: auto;
    }
    
    
    .mb-media.mb-section {
    padding-bottom: 0;
}
    
    .gall-comp .big-img-box  .img-box img
    {
      margin: auto;  
    }
    
    .big-img-box {
    overflow: visible;
    height: 100%;
        overflow: hidden;
}
    
    .qoutes-cont
    {
        margin-bottom: 50px;
    }
    
    
    .more-link:hover:after ,.more-link:after
    {
        content: "";
        display: none;
    }
    
    .more-link:hover:before
    {
        width: 100%;
    }
    
    span.sm-footer-txt {
     float: none;
    margin-bottom: 15px;
            display: block;
}
    
    .top-footer ul {
    float: none;
     margin: 0;
}
    
    .top-footer ul li
    {
        padding-right: 0;
    }
    
    
    .about-f , .f-links
    {
        margin-bottom: 30px;
    }
    
    .f-title {
    
margin: 15px 0;
width: 100%;
display: block;
}
    
    .about-f
    {
          border-bottom: 1px solid #122f53;
    margin-right: 15px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    padding-bottom: 20px;
    }
    .mid-footer
    {
        margin: 15px 0;
    }
    
    .f-links
    {
        padding-bottom: 20px;
        /* margin-right: 15px; */
        padding-right: 0px !important;
        padding-left: 0px !important;
        border-right: 0;
    }
    
    .f-contact {
    border-right: 0;
    padding-right: 0px !important;
    padding-left: 0 !important;
}

.sm-icons.sm-icons {
    float: none;
    text-align: right;
}

.sm-icons ul {
    text-align: right;
}
    
    
    
    .mail-box
{
     margin-top: 10px;
}
 

.f-contact form i
{
     top: 20px;
 }
    
   /*****************************/
    .breadcrumb-box-content {
 
    text-align: center;
    padding: 120px 0 50px 0;
    font-weight: 700;
    color: #fff;
}
    
   .widget-content > ul > li {
    width: 50%;
    }
    
    
    .heading-m h1 {
    line-height: 170%;
}
    
    .contact-form-area {
    padding: 50px 0;

}
  
    
    .news-box-bg .news-det
    {
        padding-top: 60px;
    }
    
    .news-box-bg .slicknav_menu
    {
            background: #0054A6 !important;
    }
	
	.image-view a img
	{
		width: 100%;
	}

	.features-contents.p30.ntp {
    padding: 0;
    margin-top: 30px;
}

.contact-form-area .container {
    padding: 0;
}

.media-center-left {
    border-right: 0;
    padding-right: 0 !important;
    padding-left: 0 !important;
}


.col-md-2.col-sm-2.mb-inner-media-links.col-xs-12.nlp {
    padding-left: 15px !important;
}
  
  .media-album-box , .video-box {
    margin-bottom: 30px;
}


.img-down-box img {
    
    max-width: 100%;
}
  
  .form-sec  .col-md-8  {
    display: block;
    padding: 0;
}

.form-sec form > .col-md-4 ,
.form-sec form > .col-md-12 {
    padding: 0;
}

.form-sec select
{
    margin-top:10px;
}

.form-label {
    text-align: right;
    padding: 0;
}

 
    .sub-heading {
 
    line-height: 1.5;
}

.widget-content {
    padding-bottom: 0;
}


			   
		   #lightcase-case {
     background: #fff;
}
		   
		   .lightcase-contentInner ,  .lightcase-contentInner img
		   {
			   max-width: 100% !important;
			   background: #fff;
			  }
		   
 .last-adv .media-left
	{
		display:block;
		width: 100%;
		margin-bottom: 10px;
	}
	
	
	.knowledge-cont .media {
    padding: 15px;
}

.knowledge-size {
    padding: 0;
    background: none;
}

.knowledge-cont .media .media-left {
    padding: 0;
}

.knowledge-cont .media .media-heading {
    line-height: 1.5;
}

 

.col-md-4.col-sm-6.no-padding-xs.gall-box-slider {
    padding: 30px 15px !important;
}

.panel.panel-default.md-consultation {
    margin-top: 30px;
}
	   
	   
	   .col-md-3.f-links.f1-links {
    width: 50%;
    float: right;
}

.col-md-3.f-links.f2-links {
    width: 50%;
    float: right;
}

.col-md-6.np.f-links.f3-links {
    clear: both;
}
	   
	
	.inner-box-cont .col-md-10.col-sm-10.col-xs-12.media-center-left {
    width: 100%;
}

.news-box {}

.inner-box-cont .main-news .news-box .col-md-4 {
    width: 25%;
    float: right;
}

.inner-box-cont .main-news .news-box .col-md-8 {
    width: 75%;
    float: right;
}  

.media-center-news.all-video .col-md-4 {
    width: 33.33%;
    float: right;
}
 .they-say
	   {
		    
		  
		   padding:0


	   }

	   .form-sec
	   {
	   	margin:0
	   	
	   }

}
/************************ end ipad tablet style *************************/


